/*********************************************
	PAGE STYLING
	AUTHOR : GARRY GONZALES
	THEME : lITEW8
*********************************************/


/*********************************************
	GLOBAL
*********************************************/
.clear{
	clear: both;
	display: block;
	content: ".";
}
.edit-entry-link{
	display: none;
}
.element-container{
	clear: both;
	display: table;
	width: 100%;
	margin: 0 0 1.5em 0;
}
.builder-module-background-wrapper{
	padding: 1.5em 0;
}
.entry-title,
.widget-title{
	color: #FFF;
	font-size: 2em;
	margin: 0 0 1em 0;
}

/*********************************************
	HEADER
*********************************************/
.builder-module-top-background-wrapper{
	background: #191919;
}
#headRight{
	text-align: right;
	display: block;
	color: #FFF;
	font-size: 3em;
	margin: 1.5em 0 .5em 0;
}


/*********************************************
	NAVIGATION
*********************************************/
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: .25em 0 .5em 0 !important;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: transparent;
	color: #3B3F42;
	margin: .25em .5em 0 0;
	text-decoration: none;
	border-radius: 2px;
	padding: .25em .75em;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	-ms-transition: all .4s ease-in;
	transition: all .4s ease-in;
	font-size: .8em;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #1794D7;
	color: #FFF;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #1794D7;
	color: #FFF;
}

/*********************************************
	CONTENT
*********************************************/
.builder-module-content-background-wrapper .loop{
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
	padding: 1em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
}

/*********************************************
	SIDEBAR
*********************************************/
#gform_widget-3, #it_widget_content-7, #gform_widget-4, #it_widget_content-13 {
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
	padding: 1em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
}
#gform_widget-3 li{
	margin: 0 0 .5em 0;
}
#gform_widget-3 label, #gform_2 label{
	color: #FFF;
	margin: 0;
}
#gform_widget-3 input[type='text'], #gform_2 input[type='text']{
	background: #FFF;
	color: #333;
	height: 30px;
}
#gform_widget-3 textarea, #gform_2 textarea{
	background: #FFF;
	color: #333;
	resize: none;
	height: 80px;
}
#gform_widget-3 .gform_footer{
	padding: 15px 0 5px 0;
	margin: 0;
}

/*********************************************
	WIDGETS
*********************************************/

/*********************************************
	FOOTER
*********************************************/


.builder-module-bottom-background-wrapper {
	background: #191919;
	border-top: 1px solid #999;
}
#menu-footer-menu li{
	float: left;
	display: inline;
}
#menu-footer-menu li{
	margin: 0 13px 0 0;
}
#menu-footer-menu li:last-child{
	margin: 0;
}
#menu-footer-menu li a{
	color: #FFF;
	text-decoration: none;
	font-size: .80em;
}
#menu-footer-menu li a:hover{
	color: #1794D7;
}
.copyrights{
	color: #FFF;
	font-size: .80em;
	margin: 0;
}
#it_widget_content-7, #it_widget_content-13 {
	padding: 10px;
	margin-top: 20px;
	border-radius: 10px;
	
}
#it_widget_content-7 p, #it_widget_content-13 p{
	color: 000;
	text-align: center;
}
#it_widget_content-7 #logoBkg, #it_widget_content-13 #logoBkg  {
	margin: 0px 30px 0px 90px;
}
div.entry-meta, div.categories, div.tags, div.loop-utility.clearfix, div.entry-meta.date  {
	display: none!important;
}
.prodcutContain {
	border-top: 1px solid #555;
	margin-bottom: 20px;
}
.productTitle {
	margin-top: 20px;
}
#post-96 .prodcutContain{
	border-top:0px!important;
}

div#productHome {
	padding: 0px 10px;
	color: #fff;
}
div#productWide {
	width:100%;
	padding: 10px;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.4em;
	
}
div#productWide ul {
margin-top: 10px;
}
div#productListHome {
	width: 46%;
	padding: 5px;
	float: left;
	font-size: 1.1em;
	color: #fff;
	
}
div#productListHome li {
	width: 98%px;
	height: 100%;
	margin: 10px 0px;
	list-style: circle;
	background: transparent;
	font-size: 1em;
	line-height: 1.4em;
}

div#productWide li {
	list-style: circle;
	margin: 20 0;
	width: 95%;
	font-size: 1em;
	font-weight: 400;
	background: transparent;
}
#post-7 h1.entry-title, #post-70 h1.entry-title {
	display: none;
}
